
Redmine - Defect #18192

LDAP tests not running with Rails 4.1

2014-10-24 23:02 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Related issues:

Related to Redmine - Feature #14534: Upgrade to Rails 4.2 Closed

Associated revisions

Revision 13521 - 2014-10-28 19:29 - Jean-Philippe Lang

Need to require net/ldap in tests (#18192).

History

#1 - 2014-10-24 23:02 - Jean-Philippe Lang

- Related to Feature #14534: Upgrade to Rails 4.2 added

#2 - 2014-11-02 13:52 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r13521.

#3 - 2014-11-18 17:13 - Toshi MARUYAMA

- Target version deleted (3.0.0)

Target version does not need for ChangeLog.
